-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: barbican
Binary: barbican-api, barbican-common, barbican-doc, barbican-keystone-listener, barbican-worker, python3-barbican
Architecture: all
Version: 1:19.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/barbican
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/barbican
Vcs-Git: https://salsa.debian.org/openstack-team/services/barbican.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, bandit, python3-castellan, python3-cffi, python3-coverage, python3-cryptography, python3-dateutil, python3-eventlet, python3-falcon, python3-fixtures, python3-hacking <!nocheck>, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-ldap3, python3-microversion-parse, python3-openstackdocstheme <!nodoc>, python3-os-api-ref <!nodoc>, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest <!nocheck>, python3-paste, python3-pastedeploy, python3-pecan, python3-pep8 <!nocheck>, python3-pygments <!nocheck>, python3-pykmip <!nodoc>, python3-requests, python3-sphinxcontrib.blockdiag <!nodoc>, python3-sphinxcontrib.httpdomain <!nodoc>, python3-sphinxcontrib.svg2pdfconverter, python3-sqlalchemy, python3-stestr <!nocheck>, python3-stevedore, python3-tempest <!nocheck>, python3-testtools, python3-webob, python3-webtest, subunit, tempest <!nocheck>
Package-List:
 barbican-api deb python optional arch=all
 barbican-common deb net optional arch=all
 barbican-doc deb doc optional arch=all
 barbican-keystone-listener deb net optional arch=all
 barbican-worker deb net optional arch=all
 python3-barbican deb python optional arch=all
Checksums-Sha1:
 7aeaa95aa318e6f2b419106a2c50c4bf823c44b6 466716 barbican_19.0.0.orig.tar.xz
 6ac900903ef5ddc26b9b8ba99e5a0c9ed5f171cc 10856 barbican_19.0.0-2.debian.tar.xz
Checksums-Sha256:
 ccfc03e0ea55169c0629451143f3e20b52efd4aa485f24d3646ed2d29e98937a 466716 barbican_19.0.0.orig.tar.xz
 94acce6895c92fe4f1d659ab8dff5ea7ace738f29526db30e3f93e3139e183cc 10856 barbican_19.0.0-2.debian.tar.xz
Files:
 a44c5db41a36ee6b3bfdeb885500e807 466716 barbican_19.0.0.orig.tar.xz
 9dc01a9bf141a14917082ed2137fee26 10856 barbican_19.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdG1sgACgkQ1BatFaxr
Q/4i4Q/+JuRCWb2HwW9hn4SurK4u1Ep2nH3ryxgqewRc7mdYOavYh19yVF2bY9Gq
VAwaJv7GY+Z/c7LwJOayhBzgeVl+MSoqh1GBRpE7hSYZvbimOFVL5SwftLT8L9Ai
VgHGlyI7VvWU16ESUdZ8No2t59KodA7t+jfZPee3EHt2Z9guyyQtja7lij2GUsXT
M7EiDH57HYNHsejIUcT3S+zA4rfOV/n69fJGEsrk/7mUyjGR9+9ytoc25NHxjoio
Wis2a6qJ03PfI1VCZ0dqlc5Vwv5JHA7l5UfxQetCniIIXPGWJIOd1VsMJ0psOZeM
ZQn9HGfYP2nWeoKSAjkTmqEWQGu5Gs31Wfg9VxYmWsQL+NRFWuYPHils8ODvaih4
eranmAsGZf7OcxfEyQHKLbQ7RHumJzuK0n/iR8e8EjPFcEj6DA//OYdUBkQzVEUY
LE3meZra3uo9D2pOqY5MMMuWlGOaX/lDzceZEEHMaYHJ7nZcalDIiTw6kUOybO3l
kLpbLgpO7JnEb1ulqTiDW3BoQQ3BmVkrMZzFV5bFppPO/gCiHNEYNS0fPgDcHVd3
gZkl1wrsnShyeEqJ+HWxVcIIs5HLBPgl9Vb+QD7uIDVTrl3WL15QZDFns8cTPDSS
4DxLNHgZfLkwwvcfevt9QxdXoWbIrFzyeZa2j3rIUf/DUN3P5Ss=
=tLfQ
-----END PGP SIGNATURE-----
